
.page-content {
    background: #dfebd4 none repeat scroll 0% 0%;
}
.bg_1{ background: #FAFAFA none repeat scroll 0% 0%;padding: 50px 0px; }
.bg_2{  background: #F4F4F4;padding: 50px 0px;}
.bg_3{background: #dfebd4 none repeat scroll 0% 0%;}
.bg_4{background:#333 none repeat scroll 0% 0%;}
.bg_5{ background: #FAFAFA none repeat scroll 0% 0%;padding:20px 0px 20px 0px}
.bg_6{background-repeat: no-repeat;background-attachment: fixed;background-size: cover;transition: background-position 0s linear}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    background:#2E8B57;
    padding: 20px 0;
    height: 90px;
}

#header #logo {
    float: left;
}
.content-wrapper div font{
    font-family: 'KP CheonRiMache','WKLGothic', 'PRK P Ghothic' !important;
}
.content-wrapper font{
    font-family: 'KP CheonRiMache','WKLGothic', 'PRK P Ghothic' !important;
}
body{
    font-family: 'KP CheonRiMache','WKLGothic', 'PRK P Ghothic' !important;
}
#header #logo h1 {
    font-size: 36px;
    margin: 0;
    padding: 6px 0;
    line-height: 1;
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    letter-spacing: 3px;
    text-transform: uppercase;
}

#header #logo h1 a, #header #logo h1 a:hover {
    color: #fff;
}

#header #logo img {

    margin-top: -12px;
    max-height: 75px;
}

@media (max-width: 768px) {
    #header {
        height: 80px;
    }
    #header #logo h1 {
        font-size: 26px;
    }
    #header #logo img {
        max-height: 80px;
    }
}

.is-sticky #header {
    /* background: rgba(0, 0, 0, 0.85); */
}


.detail_tr{
    background-color: #99be5e
}
.detail_th{
    text-align: center;
    padding: 8px;

    font-size: 15px;  
    border: 1px solid #ddd;
}
.detail_td{
    text-align: left;
    padding: 8px;
    font-size: 15px;  
    border-bottom: 1px solid #ddd;
    line-height: 3;	
}
.detail_td1{	 
    padding: 8px;
    font-size: 15px;  
    border: 1px solid #ddd;
}
.detail_bord{
    padding-bottom: 30px;
    padding-top:30px
}
.detail_icona{
    position: fixed;
    color: #ffffff;
    width:30px;
    height: 30px;
    text-align: center;
    background-color: #49afcd;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-image: linear-gradient(to bottom, #000, #000);
    font-size: 21px;
    border-radius: 15px 4px 4px 15px;	
    top: 271px;
    right: 10px;
    z-index: 10
}
.detail_iconb{
    position: fixed;
    color: #ffffff;
    width:30px;
    height: 30px;
    text-align: center;
    background-color: #49afcd;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-image: linear-gradient(to bottom, #000, #000);
    font-size: 26px;
    border-radius: 15px 4px 4px 15px;	
    top: 321px;
    right: 10px;
    z-index: 10
}
.detail_iconc{
    position: fixed;
    color: #ffffff;
    width:30px;
    height: 30px;
    text-align: center;
    background-color: #49afcd;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-image: linear-gradient(to bottom,  #000, #000);
    font-size: 26px;
    border-radius: 15px 4px 4px 15px;	
    top: 371px;
    right: 10px;
    z-index: 10
}
.detail_icond{
    position: fixed;
    color: #ffffff;
    width:30px;
    height: 30px;
    text-align: center;
    background-color: #49afcd;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-image: linear-gradient(to bottom, #000, #000);
    font-size: 20px;
    border-radius: 15px 4px 4px 15px;	
    top: 421px;
    right: 10px;
    z-index: 10
}
.detail_icone{
    position: fixed;
    color: #ffffff;
    width:30px;
    height: 30px;
    text-align: center;
    background-color: #49afcd;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-image: linear-gradient(to bottom,  #000, #000);
    font-size: 20px;
    border-radius: 15px 4px 4px 15px;	
    top: 471px;
    right: 10px;
    z-index: 10
}
.detail_iconf{
    position: fixed;
    color: #ffffff;
    width:30px;
    height: 30px;
    text-align: center;
    background-color: #49afcd;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-image: linear-gradient(to bottom, #000, #000);
    font-size: 20px;
    border-radius: 15px 4px 4px 15px;	
    top: 521px;
    right: 10px;
    z-index: 10
}
.detail_icona:hover{
    width: 60px;background: #ff5b01;
}
.detail_iconb:hover{
    width: 60px;background: #ff5b01;
}	
.detail_iconc:hover{
    width: 60px;background: #ff5b01;
}
.detail_icond:hover{
    width: 60px;background: #ff5b01;
}
.detail_icone:hover{
    width: 60px;background: #ff5b01;
}	
.detail_iconf:hover{
    width: 60px;background: #ff5b01;
}			
.listview{
    margin-top: 30px;
    margin-bottom: 0px;
}	

.list-group-item{
    background-color:#dfebd4 !important; 
}	
A.title_toptxt:LINK {TEXT-DECORATION:NONE;COLOR:#000D86;FONT-SIZE: 12px;}
A.title_toptxt:PrideED {TEXT-DECORATION:NONE;COLOR:#000D86;FONT-SIZE: 12px;}
A.title_toptxt:HOVER {TEXT-DECORATION:NONE;COLOR:#ffffFF;FONT-SIZE: 12px;}
.return{cursor:pointer;max-width:620px;font-size:16px;}
.mainNtxt{TEXT-DECORATION:NONE;COLOR:#562505;FONT-SIZE: 13px;}
.hr{
    border-bottom: 1px solid #EDEDDE;
    height:3px;
}
.trFtxt{
    cursor:pointer;
    color: #163D6F;
    font-size:16px;
    line-height:160%;

}
.txtbar{max-width:600px;}	
.trFtxt:hover {
    color: #0062DF;	   
    line-height:150%;
}
.trtxt{
    cursor:pointer;
    color:  #000;
    font-size:16px;
    line-height:170%;

    text-align: left;
}
.trtxt1{
    cursor:pointer;
    color:  #000;
    font-size:16px;
    line-height:170%;

}	
.item{
    cursor:pointer;
    color:  #000;
    font-size:16px;		


}	
.tdtxt{
    color:  #000;
    font-size:18px;
    line-height:160%;

}	
.trtxt:hover {
    color: #004A80;
    font-size:16px;
    line-height:170%;
}
.trtxt1:hover {
    color: #004A80;
    font-size:16px;
    line-height:170%;
}
/*  footer  */

div.footer-container {
    background-color: #2E8B57;
    color: #fff
}

.footer-copyright {
    text-align: center;
    padding-bottom: 30px;
    font-size: 16px;

}
/* footer */



/* Back to top button */
.back-to-top {
    position: fixed;

    background: rgba(0, 0, 0, 0.2);
    color: #fff;
    padding: 6px 12px 9px 12px;
    font-size: 16px;
    border-radius: 2px;
    right: 15px;
    bottom: 15px;
    transition: background 0.5s;
}

@media (max-width: 768px) {
    .back-to-top {
        bottom: 15px;
    }
}

.back-to-top:focus {
    background: rgba(0, 0, 0, 0.2);
    color: #fff;
    outline: none;
}

.back-to-top:hover {
    background: #0088cc;
    color: #fff;
}

.C_body_news1{margin:30 10 10 0px;height:auto;}


.trtxtImg{
    vertical-align:top	
}
.gb{font-size:110%;font-weight:bold;}	 
.trJuche{
    cursor:pointer;
    font-size:16px;
    line-height:170%;
    float:left;
    width:600px;

}
.trJuche:hover {       
    color: #0350C9;			
    line-height:50px;
    line-height:170%;
}

.trListImg{
    vertical-align:top;
    padding-top:0px;
    float:left;
    width:20px;		 
}
.trListImg1{
    vertical-align:top;
    padding-top:0px;
    float:left;		
} 
.lr{
    border-top: 5px solid #1b5d64;
    margin: 20px 0;
}
fieldset {
    border: 2px #2E8B57 solid !important;
    border-radius: 10px;
    background: #eff9df;
}
@font-face {

}

.holder{font-size: 20px;}
.top-title{font-size:20px;text-shadow: 1px 1px 2px black, 0 0 1em #708090, 0 0 0.2em #708090;}
.textviews{font-size:16px;padding-bottom: 10px;padding-right:30px;float:right;cursor:pointer}
.photoview{font-size:16px;padding-bottom: 10px;padding-right:30px;float:right;cursor:pointer}
.textview{font-size:16px;padding-bottom: 10px;padding-right:30px;float:right;cursor:pointer}
.sub-title{font-size:28px;padding-top: 10px;color:white;font-weight: 900;letter-spacing: 5px}
.sub-title1{font-size:28px;padding-bottom:10px;font-weight: 900;}
.sub-title2{font-size:20px;padding-bottom:3px;font-weight: 900;text-align: left;}
.top_menu div A {color: #185C8A;text-decoration: none;padding-top:5px;padding-bottom:3px;display: block;	font-size: 12px;}
.top_menu div A:hover {	color: #ffffff ;text-decoration: none;font-size: 12px;background: #38A1E7;}
.day_weather{width:100%;padding-bottom:10px;padding-top:10px;font-size:20px;}
.weather_title{border-bottom: 5px solid #004a80;}
.weather{border-radius: 5px;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.12), 0px 1px 2px rgba(0, 0, 0, 0.24);margin-top:20px;}
.small_body{width:1050px;height:auto;background-color:#FFFFFF;}
.C_body_left{height:auto;margin-top:30px;padding-right:20px;}
.C_body_left1{height:auto;margin-top:30px;}
.Top-right{width:400px}
.fiht{overflow:hidden;}
.mainImg{width:70px;}
.body_search{height:38px;max-width:250px;margin-right:30px;}
.extrasites{border: 1px solid #004a80;border-radius:50px;padding:20px 0px 20px 0px;max-width:800px}

.C_body_juche{width:270px;height:auto;margin-top:16px;}

.C_body_jucheC1{width:240px;height:auto;}
.C_body_juchetxt{text-align:center;letter-spacing:5px;COLOR:#CF0707;FONT-SIZE:13px;font-weight:bold;padding-top: 12px;padding-left: 32px;}
.C_body_juchetxt1{text-align:center;letter-spacing:5px;COLOR:#CF0707;FONT-SIZE:13px;font-weight:bold;padding-left: 32px;padding-top: 12px;}
.C_body_txt{margin-top:3px;COLOR:#05469A;FONT-SIZE:13px;font-weight:bold;text-align:center;letter-spacing:1px;}

.C_body_jucheC2{height:auto;}
.C_body_jucheC22{height:auto;text-align:left;COLOR:#2860A8;FONT-SIZE:13px;width:240px;}
.C_body_jucheC3{height:10px;}
.C_body_space{width:240px;}
.C_body_space1{width:240px;padding-top:20px;}
.C_body_space2{padding-top:10px;}


/*   txt   */
.list_themetxt{color:#185C8A;text-align:left;font-weight:bold;FONT-SIZE: 15px;letter-spacing:0px;text-indent:5px;}
.list_themetxt_search{color:#780606;text-align:left;padding-top:10px;padding-left:10px;font-weight:bold;letter-spacing:4px;FONT-SIZE: 15px;text-indent:5px;}
.list_drop{max-width:400px;padding-left: 40px;padding-top: 100px;}
/* juche */
.Juche_A {width:600px;height:auto;margin-top:20px;margin-bottom:20px;margin-left:20px;}
.Juche_Ttitle{margin:20 20 10 20px;color:#01650F;text-align:center;FONT-SIZE: 13px;}
.Ttitle{color:#4E4E4E;text-align:center;font-weight:bold;FONT-SIZE: 22px;padding-top:20px;max-width:600px;line-height:170%;}
.Juche_B {width:760px;height:auto;}
.Juche_B1{color:#760606;FONT-SIZE: 18px;cursor:pointer;}

.Juche_L{float:left;width:6px;}
.Juche_R{float:left;width:230px;}
.JucheW{width:550px;}

.list_N_news_listimg{width:640px;border-top:1px #E5E3DF solid;height:3px;}
.list_N_listimg{border-top:1px #E5E3DF solid;height:3px;}
.list_sisa_list_Idimg{width:220px;border-top:1px #A29F9F dashed;height:3px;}
.list_news_listimg{width:220px;border-top:1px #A29F9F dashed;height:3px;}
.list_art_line{height:8px;border-top:2px #bac8de solid;width:250px;}
.list_body_0{margin-top:0px;height:41px;}
.list_body_Rtitle{border-bottom:2px #e36159 solid;text-align:left;color:black;}
.list_body_Rtitle1{width:100%;border-bottom:2px #2E8B57 solid;text-align:left;color:black;}
.list_body_Rtitle2{width:100%;border-bottom:1px #2E8B57 solid;text-align:left;}
.list_body_txt2{width:520px;height:auto;border-bottom:5px #3CB371 solid;border-top:5px #3CB371 solid;border-right:1px #3CB371 solid;border-left:1px #3CB371 solid;padding-bottom:10px;padding-left:10px;margin-top: 10px;}
.list_body_picTitle{height:auto;background-color: #dfebd4;font-size:14px;padding-bottom:20px;}
.list_body_picTitle1{height:auto;text-align:justify;vertical-align:left;background-color: #dfebd4;box-shadow: 0px -1px 3px rgba(0, 0, 0, 0.12), 0px 1px 2px rgba(0, 0, 0, 0.24);padding:10px;font-size:14px;line-height: 2}
.list_body_picTitle2{height:auto;background-color: #dfebd4;box-shadow: 0px -1px 3px rgba(0, 0, 0, 0.12), 0px 1px 2px rgba(0, 0, 0, 0.24);padding:10px;font-size:14px;line-height: 2}

.list_body_picDate{display:none;padding-bottom:25px;width:650px;}
.list_body_1{height:20px;width:670px;border-bottom:3px #CEDCF0 solid;padding-bottom:25px;}
.flow{padding-left:20px}

.position{margin-top:-30px;}
.hero_body_Rtitle{width:640px;border-bottom:3px #CEDCF0 solid;height:45px;}
.hero_body_txtA{height:auto;width:740px;margin:0 0 10 40px;border-bottom:2px #D0D2D4 solid;padding-bottom:10px;margin-left: 20px;}
.hero_body_txtA1{height:auto;width:740px;margin:10 0 10 40px;border-bottom:2px #D0D2D4 solid;padding-bottom:10px;margin-top:10px;margin-left: 20px;}
.hero_body_txtA2{height:auto;width:700px;margin:0 0 0 30px;float:left;padding-left: 20px;}
.hero_body_txtB{width:auto;}
.hero_img{width:125px;float:left;}
.hero_line{border-bottom:2px #D6D8D9 dotted;width:580px}
.hero_body_t0{width:340px;height:100px;float:left;border-bottom:2px #BABDC0 dotted;margin-top:10px}

/*voice */

.body_Rtitle{width:550px;border-bottom:2px #b22222 solid;height:45px;float:left;}

/*search */

.search_body_Rtitle{width:620px;border-bottom:2px #b22222 solid;height:32px;float:left;}




.Art_N_listimg{width:224px;;border-top:0px #B1B9C3 dashed;height:6px;;}
.artvideo{width:60%;float:right;}
/*korean */

.korean_body_Rtitle{width:740px;border-bottom:2px #b22222 solid;height:45px;}
.koreanFmsId_above{height:30px;}
.recollectFms{width:450px;float:right;margin-top: 30px;}
/*know*/

.know_body_Ltitle div{height:52px;}
.know_body_Rtitle{width:510px;border-bottom:2px #b22222 solid;height:52px;float:left;}
/*											NEWS															*/


.text-center {
    margin-bottom: 20px;
    font-size: 30px;
    margin-top: 30px;
}


.midnight-blue {
    text-align: center;
}
div.pagenavi{
    position:relative;	
    top:0px;
    float: right;
}
#page0{

    width: 13px;
    height:14px;
    overflow: hidden;
    float: left;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 3px;
    cursor: pointer;
}
#page0:hover {

}
#page0.active {

    cursor:default;
}
#page1{
   
    width: 13px;
    height:14px;
    overflow: hidden;
    float: left;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 3px;
    cursor: pointer;
}
#page1:hover {
   
}
#page1.active {
   
    cursor:default;
}
#page2{
  
    width: 13px;
    height:14px;
    overflow: hidden;
    float: left;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 3px;
    cursor: pointer;
}
#page2:hover {
 
}
#page2.active {
  
    cursor:default;
}
#page3{
  
    width: 13px;
    height:14px;
    overflow: hidden;
    float: left;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 3px;
    cursor: pointer;
}
#page3:hover {
  
}
#page3.active {
   
    cursor:default;
}
#page4{
   
    width: 13px;
    height:14px;
    overflow: hidden;
    float: left;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 3px;
    cursor: pointer;
}
#page4:hover {
  
}
#page4.active {
  
    cursor:default;
}
#page5{
   
    width: 13px;
    height:14px;
    overflow: hidden;
    float: left;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 3px;
    cursor: pointer;
}
#page5:hover {
  
}
#page5.active {
   
    cursor:default;
}
#page6{
   
    width: 13px;
    height:14px;
    overflow: hidden;
    float: left;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 3px;
    cursor: pointer;
}
#page6:hover {
    
}
#page6.active {
   
    cursor:default;
}
#page7{
   
    width: 13px;
    height:14px;
    overflow: hidden;
    float: left;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 3px;
    cursor: pointer;
}
#page7:hover {
   
}
#page7.active {
  
    cursor:default;
}
#page8{
    
    width: 13px;
    height:14px;
    overflow: hidden;
    float: left;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 3px;
    cursor: pointer;
}
#page8:hover {
   
}
#page8.active {
   
}
.ui-tooltip, .arrow:after {
    background: #B9D5FC;
    border: 1px solid white;
    -moz-opacity:0.8;
    opacity:0.8;
    filter:alpha(opacity=80);
}
.ui-tooltip {
    padding: 4px 8px;
    color:  #502d01;
    border-radius: 5px;
    font-size: 12px ;
    box-shadow: 0 0 7px black;

}
.arrow {
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
}
.arrow.top {
    top: -16px;
    bottom: auto;
}
.arrow.left {
    left: 20%;
}
.arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    tranform: rotate(45deg);
}
.arrow.top:after {
    bottom: -20px;
    top: auto;
}
/*		search message start			*/

.gret_line{-webkit-transition: background 0.1s;
           -moz-transition: background 0.1s;
           transition: background 0.1s;
           border-bottom: 1px solid #EDEDDE;
           color: #666;
}

.focus_themetxt{color:#185C8A;text-align:left;font-weight:bold;FONT-SIZE:18px;letter-spacing:10px;padding:2 0 0 25px;padding-left: 70px;}
.C_body_news2{width:670px;height:21px; COLOR:#666;FONT-SIZE: 20px;font-weight:bold;text-indent:15px;}
.C_news_style{FLOAT:left;width:12px;height:auto;}
.C_news_style1{FLOAT:left; margin-left:5px;height:auto;width:620px;line-height:125%;} 
.C_korean{width:320px;margin-top: 10px;float:right;padding-left:5px;padding-right:5px;padding-top:8px;padding-bottom:5px;} 

.list_body_txt1{height:auto;border-bottom:0px #CEDCF0 solid;padding-top: 40px;padding-right: 40px;}
.list_body_txt1 div{FONT-SIZE: 13px;color:#413304;line-height:150%;margin-right: 9px;}
.koreanFmsId{height:auto}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width: 30%;
    margin: auto;
}
.trFtxt1{
    color: #163D6F;
    font-size:13px;
    line-height:150%;
}
.trListK1{
    width:320px;
    margin-left:4px;
    text-align:center;
}
.korean1{
    width:404px;		
}
.korean2{
    width:320px;
    FLOAT:right;
}
#owl-item {
    backface-visibility: hidden;

}

/* the norm */
#gritter-notice-wrapper {
    position:fixed;
    top:55px;
    right:120px;
    width:180px;
    z-index:9999;
}

#gritter-notice-wrapper.top-left {
    left: 20px;
    right: auto;
}

#gritter-notice-wrapper.bottom-right {
    top: auto;
    left: auto;
    bottom: 20px;
    right: 20px;
}

#gritter-notice-wrapper.bottom-left {
    top: auto;
    right: auto;
    bottom: 20px;
    left: 20px;
}

.gritter-item-wrapper {
    position:relative;
    margin:0 0 10px 0;
}

.gritter-item {
    background-color: rgba(0,0,0,0.8);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-8 */
    color:#fff;
    padding:15px;
    font-size: 15px;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.25);
    box-shadow: 0px 1px 1px rgba(0,0,0,0.25);
}

.hover .gritter-item {}

.gritter-item p {
    padding:0;
    margin:0;
    word-wrap:break-word;

}

.gritter-close {
    display:none;
    position:absolute;
    top:5px;
    right:5px;
    cursor:pointer;
    width:12px;
    height:12px;
    background: url(../img/close-button-white.png);
    opacity: .6;

}

.gritter-title {
    font-size:14px;
    font-weight:bold;
    padding:0 0 7px 0;
    display:block;

    text-shadow:1px 1px 0 #000; /* Not supported by IE :( */
}

.gritter-image {
    width:48px;
    height:48px;
    float:left;
    margin: -5px 5px 5px -5px;
}

.gritter-with-image,
.gritter-without-image {
    padding:0;
}

.gritter-with-image {
    width:220px;
    float:right;
}

/* for the light (white) version of the gritter notice */
.gritter-light .gritter-item {
    background-color: rgba(255,255,255,0.8);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccFFFFFF', endColorstr='#ccFFFFFF',GradientType=0 ); /* IE6-8 */
    color: #646464 !important;
    -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.25);
    box-shadow: 0px 1px 1px rgba(0,0,0,0.25);
}

.gritter-light .gritter-close {
    background: url(../img/close-button.png);
}


.gritter-light .gritter-title {
    color: #646464 !important;
    text-shadow: none !important;
}	


.dojoTabPaneWrapper {
    border : 0px solid #6290d2;
    _zoom: 1; /* force IE6 layout mode so top border doesnt disappear */
    display: block;
    clear: both;
    overflow: hidden;
    width:1400px;

}

#pic_movies {
    float: left;
    width: 18px;
    height: 18px;
    margin-top:0px;
    padding-left: 10px;
    background-color:green
}

#position {
    float: left;
    width: 267px;
    height: 150px;

}



#position_item {
    POSITION: relative;	
    height: auto;
    OVERFLOW: hidden;
    cursor:pointer;
}


#pic_next {
    float: left;
    margin-top:0px;
    text-align: center;
}

#footer {
    color: #fff;
    background: 	#2E8B57;
}

#footer a {
    color: #fff;
}

#footer a:hover {
    color: #fff;
}

#footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align:center;
}

#footer ul > li {
    margin-top:20px;
    margin-bottom:30px;
    display: inline-block;
    margin-left: 15px;
    text-align:center;
}


.owl-carousel .owl-controls {
    margin: 0;
}
.owl-carousel .owl-controls .owl-buttons div {
    text-indent: 0;
    font-size: 0;
    background: #343331;
    width: 40px;
    height: 75px;
    line-height: 75px;
    color: #ffffff;
    text-align: center;
    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0;
    opacity: 0.3;
    filter: alpha(opacity=30);
    position: absolute;
    top: 50%;
    margin-top: -75px;
    right: 0;
    left: auto;
    -webkit-transition: all 220ms ease-out;
    -moz-transition: all 220ms ease-out;
    -o-transition: all 220ms ease-out;
    transition: all 220ms ease-out;
}
.owl-carousel .owl-controls .owl-buttons div:before {
    content: '\f105';
    font-family: 'FontAwesome';
    font-size: 32px;
}
.owl-carousel .owl-controls .owl-buttons div.owl-prev {
    -webkit-border-radius: 2px 0 0 2px;
    -moz-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
    left: 0;
    right: auto;
}
.owl-carousel .owl-controls .owl-buttons div.owl-prev:before {
    content: '\f104';
}
.owl-carousel .owl-controls .owl-buttons div:hover {
    text-decoration: none;
    opacity: 1;
    filter: alpha(opacity=100);
}
.owl-carousel:hover .owl-controls .owl-buttons div {
    opacity: 0.6;
    filter: alpha(opacity=60);
}
.owl-carousel .owl-controls .owl-pagination {
    bottom: 10px;
    right: 5px;
    width: auto;
    position: absolute;
}
.owl-carousel .owl-controls .owl-pagination .owl-page span {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    opacity: 1;
    filter: alpha(opacity=100);
    height: 16px;
    width: 16px;
    border: 2px solid #ff5821;
    background: transparent;
    margin: 2px 4px;
    -webkit-transition: all 220ms ease-out;
    -moz-transition: all 220ms ease-out;
    -o-transition: all 220ms ease-out;
    transition: all 220ms ease-out;
}
.owl-carousel .owl-controls .owl-pagination .owl-page.active span {
    background: #ff5821;
}
.item-slider .item-caption {
    padding: 2em;
}
@media (min-width: 992px) {
    .item-slider .item-caption {
        padding: 0;
    }
}
.item-carousel .item {
    display: block;
    float: left;

}
.item-carousel .item-details {
    padding: 0.5em;
    background: #f3f3f3;
    border-bottom: 1px solid #bfbfbf;

    font-size:14px;
}
.item-carousel .item-details .item-title {
    font-weight: 600;
}
.item-carousel .item-details .item-title a {
    color: #343331;
}
.item-carousel.owl-carousel .owl-controls .owl-buttons div {
    background-color: #ff5821;
}
.overlay-wrapper {
    position: relative;
    display: block;
    overflow: hidden;

}
.overlay-wrapper.overlay-wrapper-bordered {
    border-bottom: 5px solid transparent;
}
.overlay-wrapper.overlay-wrapper-bordered:hover {
    border-bottom: 5px solid #e34619;
}
.overlay-wrapper .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 100;
    display: block;
    top:100%;
    bottom: 0;
    right: 0;
    left: 0;
    -webkit-transition: all 220ms ease-out;
    -moz-transition: all 220ms ease-out;
    -o-transition: all 220ms ease-out;
    transition: all 220ms ease-out;
    text-align: center;
    padding: 5% 0;
    color: white;
}
.overlay-wrapper .overlay.on {
    top: 0;
}
.overlay-wrapper .overlay .overlay-content {
    display: block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.overlay-wrapper .underlay {
    z-index: 99;
}
.overlay-wrapper:hover .overlay {
    top: 0;
}
/*-- clock-grids --*/
.clock-grids{
    background: #FFFFFF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;  
    box-shadow: 0 0px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);
}
.clock-heading h3{
    margin: 1em 0;
    text-align: center;
    font-size: 1.5em;
    color: #EE732F;
    font-weight: 600;
    text-transform: uppercase;
}

.clock{
    display:inline;
}
div#myclock {
    text-align: center;
    padding-top:20px;
}
div#myclock canvas {
    max-width: 150px !important;
    max-height: 150px !important;
}
.alarm{
    display:none;
    margin:10px 0px 0px 0px;
}

.alarm a{
    text-decoration:none;
    padding:5px 10px 5px 10px;
    color:#FFF;
    background-color:#026729;
    border-radius:5px;
}
.scrollup{transition: opacity 0.3s ease 0s;
          border-radius: 7px 7px 0px 0px;
}
.alarm a:hover{
    text-decoration:none;
    padding:4px 9px 4px 9px;
    color:#fefefe;
    background-color:#026729;
    border-radius:5px;
}

#set{
    text-decoration:none;
    padding:5px 10px 5px 10px;
    color:#FFF;
    background-color:#F3A829;
    border-radius:5px;
}

#set:hover{
    text-decoration:none;
    padding:4px 9px 4px 9px;
    color:#fefefe;
    background-color:#F3A829;
    border-radius:5px;
}
/*-- clock-bottom --*/
.clock ul { 
    padding: 0;
    margin: 1em 0 0 0;
    text-align: center;
}
.clock ul li { 
    display: inline;
    font-size: 2em;
    text-align: center;
    color: #FFF;
}

#Date { 
    font-size: 18px;

    text-align: center;
    color: #FFFFFF;
}

#point { position:relative; -moz-animation:mymove 1s ease infinite; -webkit-animation:mymove 1s ease infinite; padding-left:10px; padding-right:10px; }

@-webkit-keyframes mymove 
{
    0% {opacity:1.0; text-shadow:0 0 20px #00c6ff;}
    50% {opacity:0; text-shadow:none; }
    100% {opacity:1.0; text-shadow:0 0 20px #00c6ff; }	
}


@-moz-keyframes mymove 
{
    0% {opacity:1.0; text-shadow:0 0 20px #00c6ff;}
    50% {opacity:0; text-shadow:none; }
    100% {opacity:1.0; text-shadow:0 0 20px #00c6ff; }	
}

.clock-bottom {
    margin: 4em 0 0 0;
    padding: 1em;
    background: #004a80;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#22aaa1', endColorstr='#399348',GradientType=1 );
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -ms-border-bottom-left-radius: 5px;
    -o-border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -ms-border-bottom-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -o-border-bottom-right-radius: 5px;
}
* {box-sizing:border-box}
.mySlides {display:none}




/* Position the "next button" to the right */
.next {
    right: 10%;
    border-radius: 0 30px 30px 0;
}
.prev {
    left: 10%;
    border-radius:  30px 0 0 30px;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.4);
}

/* Caption text */
.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
    color: #000;
    font-size: 14px;
    padding: 8px 12px;
    top: 0;
}

/* The dots/bullets/indicators */
.dot {
    cursor:pointer;
    height: 13px;
    width: 13px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.dot:hover {
    background-color: #717171;
}

/* Fading animation */ 
.fad {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fad {
    from {opacity: .4} 
    to {opacity: 1}
}

@keyframes fad {
    from {opacity: .4} 
    to {opacity: 1}
}


/*fmsaudio*/
.fms-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;}
.fms-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;max-width:404px}
.fms-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.fms-card-4,.fms-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.fms-container,.fms-panel{}.fms-panel{margin-top:16px;margin-bottom:16px}
.fms-teal,.fms-hover-teal:hover{color:#000!important;background-color:#A9A9A9 !important;border-bottom: 2px solid #CCC;height: 30px;}
.fms-display-topleft{position:absolute;left:0;top:0}.fms-display-topright{position:absolute;right:0;top:0}
.fms-btn,.fms-button{border:none;display:inline-block;outline:0;padding:2px 5px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:#CCC;border-radius: 4px;text-align:center;font-size:25px;cursor:pointer;white-space:nowrap}
/*fms*/
/*fmsvideo*/
.fms-modal-content-video{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;max-width:480px}
.fms-modal-video{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;}
.fms-animate-top-video{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.fms-card-4-video,.fms-hover-shadow-video:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.fms-container-video,.fms-panel-video{}.fms-panel-video{margin-top:16px;margin-bottom:16px}
.fms-teal-video,.fms-hover-teal-video:hover{color:#000!important;background-color:#A9A9A9 !important;border-bottom: 2px solid #CCC;height: 30px;}
.fms-display-topleft-video{position:absolute;left:0;top:0}.fms-display-topright-video{position:absolute;right:0;top:0}
.fms-btn-video,.fms-button-video{border:none;display:inline-block;outline:0;padding:2px 5px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:#CCC;border-radius: 4px;text-align:center;font-size:25px;cursor:pointer;white-space:nowrap}
/*fms*/
.img-thumbnail1 {

    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 4px solid red;
    border-radius: 4px;
    cursor: default;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.img-thumbnail3 {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border:1px solid #ddd;
    border-radius: 4px;
    cursor: default;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.img-thumbnail4 {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border:1px solid #ddd;
    border-radius: 4px;
    cursor: default;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
/* Slideshow container */
.slideshow-container {
    max-width:500px;
    position: relative;
    margin: auto;
}
/* Slideshow container */
.slideshow2-container {
    max-width:800px;
    position: relative;
    margin: auto;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu, .nav-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav-menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 99; 
}

.nav-menu li {
    position: relative;
    white-space: nowrap;
}

.nav-menu > li {
    float: left;

}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
    display: block;

}

.nav-menu ul ul {
    top: 0;
    left: 100%;
}

.nav-menu ul li {
    min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
    padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
    content: "\f107";
    position: absolute;
    right: 15px;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
    content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
    float: right;
    margin: 5px 0;
}

@media (max-width: 768px) {
    #nav-menu-container {
        display: none;
    }
}

/* Nav Meu Styling */
.nav-menu a {
    padding: 10px 15px;
    text-decoration: none;
    display: inline-block;
    color: #fff;

    font-weight: 300;
    font-size: 15px;
    outline: none;
}
.menu-has-children ul li a{
    padding: 1px 15px;
    text-align:center
}
.menu-has-children ul{
    height:100px
}
.nav-menu .menu-active > a {
    color: #fff; text-decoration: none;
}
.nav-menu a:hover, .nav-menu li:hover > a{
    color: #0074ad;
    text-decoration: none;
    background: #fefefe;
    border-radius: 5px
}
.nav-menu ul {
    margin: 4px 0 0 15px;
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.08);
}

.nav-menu ul li {
    background: #fff;
    border-top: 1px solid #f4f4f4;
}

.nav-menu ul li:first-child {
    border-top: 0;
}

.nav-menu ul li:hover {
    background: #f6f6f6;
}

.nav-menu ul li a {
    color: #333;
}

.nav-menu ul ul {
    margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
    margin: 20px 20px 0 0;
    border: 0;
    background: none;
    font-size: 24px;
    display: none;
    transition: all 0.4s;
    outline: none;
}

#mobile-nav-toggle i {
    color: #fff;
}

@media (max-width: 768px) {
    #mobile-nav-toggle {
        display: inline;
    }
}

/* Mobile Nav Styling */
#mobile-nav {
    position: fixed;
    top: 0;
    padding-top: 18px;
    bottom: 0;
    z-index: 998;
    background: rgba(0, 0, 0, 0.9);
    left: -260px;
    width: 260px;
    overflow-y: auto;
    transition: 0.4s;
}

#mobile-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#mobile-nav ul li {
    position: relative;
}

#mobile-nav ul li a {
    color: #fff;
    font-size: 16px;
    overflow: hidden;
    padding: 10px 22px 10px 15px;
    position: relative;
    text-decoration: none;
    width: 100%;
    display: block;
    outline: none;
}

#mobile-nav ul li a:hover {
    color: #fff;
}

#mobile-nav ul li li {
    padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
    position: absolute;
    right: 0;
    z-index: 99;
    padding: 15px;
    cursor: pointer;
    color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
    color: #03C4EB;
}

#mobile-nav ul .menu-item-active {
    color: #03C4EB;
}

#mobile-body-overly {
    width: 100%;
    height: 100%;
    z-index: 997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(0, 0, 0, 0.6);
    display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
    overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
    left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
    color: #fff;
}


/* Media queries */

@media(min-width:767px) {

    .navbar {
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
        background-color: #000;
    }

    .navbar-custom.top-nav-collapse {
        border-bottom: 1px solid rgba(255,255,255,.3);
    }

    .intro {
        height: 100%;
        padding: 0;
    }

    .brand-heading {
        font-size: 100px;
    }


    .intro-text {
        font-size: 25px;
    }


}
@media (max-width:768px) {
    #navigation {
        padding: 20px 0;
    }
    .site-logo{
        margin: 0 0 0 30px;
        float:none;
    }
    .navbar-custom ul.nav li a {
        color: #eee;
    }
    .navbar-custom ul.nav ul.dropdown-menu li {
        border-bottom: 1px solid #aaa;

    }
    .navbar-header {

        padding:0;
    }
    .navbar-header button {
        background: #111;
    }

    .navbar-header button.navbar-toggle {
        padding: 4px 15px;
        font-size: 14px;
        color: #fff;
    }

    .navbar-custom .nav {
        background: #444;
    }

    .service-box {
        margin-bottom: 50px;
    }

    .team-wrap {
        margin-bottom: 30px;
    }

    form#contact-form {
        margin-bottom: 50px;
    }

    .xs-marginbot-20 {
        margin-bottom: 20px;
    }

}

@media (max-width:480px) {

    .navbar-custom .nav.navbar-nav {
        background-color: rgba(255,255,255,.4);
    }

    .navbar.navbar-custom.navbar-fixed-top {
        margin-bottom: 30px;
    }

    .tp-banner-container {
        padding-top:40px;
    }

    .tp-caption .page-scroll a.btn-circle {
        width: 40px;
        height: 40px;
        margin-top: 10px;
        padding: 7px 0;
        border: 2px solid #fff;
        border-radius: 50%;
        font-size: 20px;
    }

}
.form-control{

    font-size: 1.3em;
    height: 34px;
    margin: 0px;
    padding: 6px 12px;
    transition: width 0.3s ease 0s;
    perspective: 1000px;
    width: 170px;

}

div.detail-content-title {
    color: #4574f6;
    padding: 0 20px;
    text-align: center;
    font-size:24px;
    width:90%;
    padding-bottom:30px
}
.content-wrapper span {
    line-height:40px !important
}
div.detail-content-Rtitle {
    color: #333;
    padding: 0 20px;
    text-align: center;
    font-size:22px;
    width:90%;	
}
.detail-col-Rtitle{
    color:#741209
}
.detail-col-title{
    color:#f02f06
}
.rev_t{
    color:#741209 !important;
    font-weight: bold;
    text-align: center;
    padding-top: 60px;
    margin-bottom: 50px;
}
.rev_l{
    line-height: 200%;
  
}
.themcol{
    color:#353734
}

.detail-header .top-button-bar {
    margin: -20px 0 0 25px; 
    display: block;
}

.detail-header .top-button-bar a {
    display: inline-block; 
    padding: 2px 8px; 
    color: #09539C;
    text-decoration: none; 
    font-weight: bold;
}
@media ( max-width : 767px) {
    .detail-header .top-button-bar {
        margin-top: 0; 
        text-align: right; 
    }
}

.detail-media-link {
    float: right; 
    margin: 10px 25px; 
}
.detail-media-link a.fancybox {
    color: #FE0000;
    text-decoration: none; 
    font-weight: 700; 
    font-size: 17px; 
}
.detail-media-link span {
    color: #FE0000;
    font-weight: 700; 
    font-size: 17px; 
}
.detail-content{
    padding-top:40px;
    padding-bottom:20px;

}
div.detail-content-body {	

    font-size: 14px;
    line-height:35px;
    margin-bottom: 50px	
}

div.detail-content-body .content-wrapper {
    display: inline-block;
    text-align: justify; 	
    width:90%;
    padding-bottom: 50px;
}
div.detail-content-body .content-wrapper1 {
    display: inline-block;
    text-align: justify; 
    width:70%
}
.sresult{
    font-size:20px;

    padding-top:100px
}
.dresult{
    background-color:#5bc0de;
}
.st{
    background-color:#5bc0de;
    text-align:center;
    font-size:18px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.sd{
    background-color:#5bc0de;
    text-align:center;
    font-size:18px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.subr{
    color:#e36159;
    display: block;
    font-weight: bold;
    font-size:20px;
    line-height: 50px;
}
.subt{
    color:#2baab1;
    display: block;
    font-weight: bold;
    font-size:20px;
    line-height: 50px;
}
.note1 {
    background-color: #eb2821;    
    color: #fff;
    font-weight: bold;
    margin: 0 0 20px;
    padding: 15px 30px 15px 15px;
    border-left: 5px solid  #991802;;   
    border-radius: 0 4px 4px 0;
}

@media (min-width: 768px) {
    .modal-dialog1 {
        width: 480px !important;
        margin: 30px auto;
    }
}

.playerContainer {  
  overflow:hidden;
  position:relative;
  width:100%;
  padding-top:56.25%
}
.playerContainer1 {  
  overflow:hidden;
  position:relative;
  width:100%;
  padding-top:36.25%
}
.player {
  position:absolute;
  border:0px;
  top:0;
  left:0;
  bottom:0;
  right:0;
  width:100%;
  height:100%;
}